<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp3/wh/onlinemanual/000110Diff61FP3" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Considerar prioridad de orden por TPOP y OC/individual</Title>
		<Keyword ContextSensitive="No"><Level1> 
                                 Diferente en Infor ERP LN 6.1 FP3
                              </Level1>
			<Level2>Considerar prioridad de orden por TPOP y OC individual</Level2>
		</Keyword>
	</Header>
	<GeneralSection><SectionTitle> 
                              Nuevo en Infor ERP LN 6.1 FP3
                           </SectionTitle>
		<Paragraph class="Default">Puesto que ERP LN ofrece la funcionalidad de <Link href="/baanerp/wh/glossary/glossary#000458" role="glossary">Suministro directo de material (DMS)</Link>, también se debe tener en cuenta la prioridad de orden al generar órdenes de TPOP (planificación de órdenes decaladas en el tiempo).</Paragraph>
		<Paragraph class="Default">La prioridad de orden se refleja en <Link href="/baanerp/wh/glossary/glossary#000012" role="glossary">movimientos de stock planificados</Link>. Al generar órdenes TPOP, se tienen en cuenta las transacciones planificadas. Si las transacciones planificadas tienen la misma fecha planificada de transacción, no todas las órdenes se agruparán juntas, sino sólo las que tengan la misma prioridad de orden. Si se generan órdenes de transferencia entre almacenes, la prioridad de orden pasará a la orden de transferencia.</Paragraph>
		<Paragraph class="Default">Se ha añadido el campo <GUIRef href="/baanerp/wh/inp/whinp1500m000#whinp100.prio" role="manual">Prioridad de orden</GUIRef> en la sesión <GUIRef href="/baanerp/wh/inp/whinp1500m000" role="session">Movimientos planificados de stock (whinp1500m000)</GUIRef>.</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000423" role="manual">Suministro directo de material (DMS)</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000426" role="manual">Planificación y proceso de DMS</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
